Sun, 25 Aug 2019 06:32:42 UTC

Information for RPM poppler-cpp-0.62.0-14.fc28.i686.rpm

ID16267804
Namepoppler-cpp
Version0.62.0
Release14.fc28
Epoch
Archi686
SummaryPure C++ wrapper for poppler
DescriptionPure C++ wrapper for poppler.
Build Time2019-01-22 13:51:46 GMT
Size66608
9322bdf8cc7196d19b29bce057f74da4
License(GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and MIT
Buildrootf28-build-14987130-1067403
Provides
libpoppler-cpp.so.0
poppler-cpp = 0.62.0-14.fc28
poppler-cpp(x86-32) = 0.62.0-14.fc28
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libpoppler.so.73
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(GLIBCXX_3.4)
libstdc++.so.6(GLIBCXX_3.4.21)
libstdc++.so.6(GLIBCXX_3.4.9)
poppler(x86-32) = 0.62.0-14.fc28
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/3d0
/usr/lib/.build-id/3d/299755c79a24f64153fe71d49db805f7e0eeec43
/usr/lib/libpoppler-cpp.so.023
/usr/lib/libpoppler-cpp.so.0.3.0101232
Component of
1 through 5 of 5
Buildroot descending sort Created State
f28-build-15705575-1129294 2019-03-26 11:46:16 expired
f28-build-15704269-1128734 2019-03-26 07:43:33 expired
f28-build-15674865-1127361 2019-03-23 15:56:50 expired
f28-build-15512974-1116258 2019-03-10 17:44:17 expired
f28-build-15271556-1094550 2019-02-16 07:40:35 expired